{
	"304000722_0": "\"I lose. You fight way better than I thought.\"",
	"304000722_1": "\"Chris... You were going easy on me, weren't you?\"",
	"304000722_2": "\"Of course I was. I can't go all out on someone that's never wielded a Gear before!\"",
	"304000722_3": "\"But you know, you'll do just fine if you're already this capable. Right, Maria?\"",
	"304000722_4": "\"Hehe... You're right.\"",
	"304000722_5": "\"Miku-kun. You've proven through your resolution and actions that you're ready.\"",
	"304000722_6": "\"Now then, we will register you as a temporary wielder.\"",
	"304000722_7": "\"Th-Thank you so much!\"",
	"304000722_8": "\"But there's just one thing you have to promise me.\"",
	"304000722_9": "\"Saving Hibiki-kun is important, but don't get reckless. If anything happened to you, she'd be devastated.\"",
	"304000722_10": "\"...I understand.\"",
	"304000722_11": "\"However, I will save Hibiki no matter what!\"",
	"304000722_12": "\"Of course. I'd expect nothing less of you.\""
}